@charset "utf-8";

/* Start For Blutton */

/* ボタンエリア指定 -------------- */
.btn_area_l{
	width:50%;
margin: 2% auto;
	padding:0;
	text-align:center;
}

.btn_area_l2{
	width:220px;
	margin:5% auto;
	padding:0;
	text-align:center;
}

.btn_area_n{
width: 450px;
margin: 2% auto;
	padding:0;
	text-align:center;
}

.btn_area_n2{
	width:450px;
margin: 10px auto;
padding: 10px 0;
text-align: center;
overflow: hidden;
}

/*---------------------------------------*/

/* ボタン共通指定 ----------------------- */
.btn {
margin: 5px;
padding: 0;
width: 200px;
height: 35px;
float: left;
text-align: center;
border-radius: 6px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
box-shadow: 0 1px 6px #ccc inset;
-moz-box-shadow: 0 1px 6px #ccc inset;
-webkit-box-shadow: 0 1px 6px #ccc inset;
background: #ffc578; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzU3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYjlkMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffc578 0%, #fb9d23 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc578), color-stop(100%,#fb9d23)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffc578 0%,#fb9d23 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 ); /* IE6-8 */
}

.btn1_1 {
margin: 5px;
padding: 0;
width: 200px;
height: 35px;
float: left;
text-align: center;
border-radius: 6px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
box-shadow: 0 1px 6px #ccc inset;
-moz-box-shadow: 0 1px 6px #ccc inset;
-webkit-box-shadow: 0 1px 6px #ccc inset;
background: #ff3019; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */
}


.btn_mini {
	margin:5px;
	padding:0;
	width:193px;
	height:30px;
	float:left;
	text-align:center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	background:#fff;
}

div.btn_rpst1 > span.btn_prev a,div.btn_rpst2 > span.btn_next a{
	color: #000!important;
}

.btn_prev{
	margin: 0;
	padding: 0;
}

.btn_prev a{
	margin:0;
	padding: 9px 0 9px 30px;
	font-size:12px;
	color:#fff !important;
	width: 178px;
	height: 14px;
	display:block;
	text-decoration:none;
	font-size: 16px;
	background: url("/upload/icon/icon_prev.png") no-repeat 10% 50%;
}

.btn_prev a:hover{
	text-decoration:none;
}

.btn_next #n_b_entrycomp {
	font-size: 15px;
	color: #fff !important;
	width: 100%;
	height: 37px;
	padding: 9px 0 6px 0;
	display: block;
	text-align: center;
	float: right;
	text-decoration: none;
	background: url("/upload/icon/icon_next.png") no-repeat 96% 50%;
	cursor: pointer;
}


.btn_next{
	margin: 0;
	padding: 0;
}

.btn_next a {
	margin:0;
	padding: 9px 30px 9px 0;
	font-size:12px;
	color:#fff !important;
	width: 178px;
	height: 14px;
	display:block;
	text-decoration:none;
	font-size: 16px;
	background:url("/upload/icon/icon_next.png") no-repeat 90% 50%;
}

.btn_next a:hover {
	text-decoration:none;
}

.btn_next_mini {
	margin: 0;
	padding: 0;
}

.btn_next_mini a {
	margin:0;
	padding: 8px 30px 8px 0;
	font-size:12px;
	color:#333 !important;
	width: 160px;
	height: 14px;
	display:block;
	text-decoration:none;
	background:url("../img/icon/icon_next.png") no-repeat 98% 50%;
}

.btn_next_mini a:hover {
	text-decoration:underline;
}
/*---------------------------------------*/

/*Block Button*/

/*Block Cart -----------------------*/
.btn_cart {
	width: 90%;
	margin: 5px 0;
	padding: 3px;
	font-size: 0.85em;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	clear: both;
}

.btn_cart a{
	margin: 0;
	padding: 2px 40px 2px 20px;
	display:block;
	color:#000;
	text-decoration:none;
	background: url("../img/icon/icon_mini_kotira.png") no-repeat 95% center;
}

.btn_cart a:hover{
	text-decoration:underline;
}
/*---------------------------------------*/

/*Block Category -----------------------*/
div#categoryarea li {
	padding: 0 0 0 16px;
	background: url("../img/icon/icon_arrow_b.png") 0 65% no-repeat;
}
div#categoryarea li.onmark {
	background: url("../img/icon/icon_arrow_a.png") 0 65% no-repeat;
}

div#categoryarea li.level1 {
	height: 30px;
	font-weight: normal;
	clear: both;
}

div#categoryarea li.level1 li {
	font-weight: normal;
}

div#categoryarea li a {
	display: block;
	padding: 5px;
	color:#333;
	text-decoration:none;
}

.ct_icon{
	width: 40px;
	height: 40px;
	float: left;
}

.ct_txt{
	margin: 5px 0;
	width: 70%;
	float: left;
}

div#categoryarea li a:hover {
	text-decoration:underline;
}


/*---------------------------------------*/

/*Block Guide -----------------------*/
#guidearea li {
	margin:0.5% auto;
	width:100%;
	text-align:left;
	font-size: 12px;
	font-weight: normal;
	border: none;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	background:#fff;
}

#guidearea li a {
	position:relative;
	padding: 20px 0 16px 24px;
	display:block;
	width: 88%;
	color: #333;
	text-decoration: none;
	background: url("../img/icon/icon_guide.png") no-repeat 8px 13px;
}

#guidearea li a:hover {
	display:block;
	text-decoration:underline;
}

/*---------------------------------------*/

/*Block Log in -----------------------*/
.btn_login {
	width: 90%;
	margin: 5px 0;
	padding: 3px;
	font-size: 0.85em;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc;
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	clear: both;
}

.btn_login a {
	margin: 0;
	padding: 5px 40px 5px 20px;
	display:block;
	color:#000;
	text-decoration:none;
	background: url("../img/icon/icon_mini_kotira.png") no-repeat 95% center;
}

.btn_login a:hover{
	text-decoration:underline;
}

.btn_logout {
	width: 90%;
	margin: 5px 0;
	padding: 3px;
	font-size: 0.85em;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	clear: both;
}

.btn_logout a {
	margin: 0;
	padding: 2px 40px 2px 20px;
	display:block;
	color:#000;
	text-decoration:none;
	background: url("../img/icon/icon_mini_kotira.png") no-repeat 95% center;
}

.btn_login a:hover{
	text-decoration:underline;
}

/*---------------------------------------*/

/*Block Search -----------------------*/
.btn_search{
	width: 90%;
	margin: 5px 0;
	padding: 3px;
	font-size: 0.85em;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	clear: both;
}

.btn_search a {
	margin: 0;
	padding: 5px 40px 5px 20px;
	display:block;
	color:#000;
	text-decoration:none;
	background: url("../img/icon/icon_mini_kotira.png") no-repeat 95% center;
}

.btn_search a:hover{
	text-decoration:underline;
}
/*---------------------------------------*/

/* End For Block Button*/
/* End For Block Button*/

/*Button  Shopping Contents ---------------*/

div#incart_btn{
	width:950px;
	margin:0;
	padding:0;
}

div#incart_btn ul{
	margin:10px auto;
	padding:0;
	width:360px;
}

div#incart_btn ul li{
	margin:0 5px 0 0;
	padding:0;
	width:150px;
	height:30px;
	float:left;
	text-align:center;
	border-radius:4px;
	background:#444;
}

/* Button Guide Contents ------------------------------ */

.btn_ad{
	margin:10px 0;
	padding:5px;
	width:30%;
	height:20px;
	color: #fff !important;
	text-align:center;
	border-radius:4px;
	background:#444;
	overflow: hidden;
}

.btn_ad a:{
	text-decoration: none;
}

.btn_ad a:link {
	color:#fff;
	text-decoration: none !important;
}

.btn_ad a:hover {
	text-decoration: underline !important;
}

/* Page Detail ----------------------- */
.newbtn {
	margin: 5px;
	padding: 0;
	float: left;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:2px 2px 4px #ddd;
	-webkit-box-shadow:2px 2px 4px #ddd;
	-moz-box-shadow:2px 2px 4px #ddd;
	background:#444;
}

.newbtn a {
	margin: 0;
	padding: 5px 10px 5px 30px;
	display:block;
	color:#fff;
	text-decoration:none;
	background: url("../img/icon/icon_contact.png") no-repeat 5% center;
	background-size: 20px 20px;
}

.newbtn a:hover{
	text-decoration:underline;
}

.favoritebtn {
	margin: 5px;
	padding: 0;
	float: left;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:2px 2px 4px #ddd;
	-webkit-box-shadow:2px 2px 4px #ddd;
	-moz-box-shadow:2px 2px 4px #ddd;
	background:#444;
}

.favoritebtn a {
	margin: 0;
	padding: 5px 10px 5px 30px;
	display:block;
	color:#fff;
	text-decoration:none;
	background: url("../img/icon/icon_recomend.png") no-repeat 5% center;
	background-size: 20px 20px;
}

.favoritebtn a:hover{
	text-decoration:underline;
}

.cartbtn {
	margin:0;
	padding:5px;
	clear: both;
	text-align: center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background:#444;
}

.cartbtn a{
	display:block;
	width:100%;
	height:100%;
	color:#fff;
	text-decoration:none;
	background: url("../img/icon/icon_cart_in.png") no-repeat 15% center;
}

.cartbtn a:hover{
	text-decoration:underline;
}

.btn_down {
	color:#999999;
	padding:0 20px 0 0;
	background: url("../img/icon/icon_down.png") no-repeat 98% center;
	text-decoration:none;
}

.btn_down a {
	color:#333333;
	text-decoration:none;
}

.btn_down a:hover{
	text-decoration:underline;
}

.btnbox {
	width: 95%;
	margin: 10px auto;
	padding: 3px;
	font-size: 0.85em;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	clear: both;
}

.btnbox a {
	margin: 0;
	padding: 2px 40px 2px 20px;
	display:block;
	color:#000;
	text-decoration:none;
	background: url("../img/icon/icon_mini_kotira.png") no-repeat 95% center;
}

.btnbox a:hover{
	text-decoration:underline;
}

.btnbox166 {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	float: left;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	background:#fff;
	position: absolute;
	top: 300px;
}

.btnbox166 a {
	margin: 0;
	padding: 5px 0;
	display:block;
	color:#444;
	text-decoration:none;
}

.btnbox166 a:hover{
	text-decoration:underline;
}

.btnbox_l {
	margin: 10px;
	padding: 0;
	float: left;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:2px 2px 4px #ddd;
	-webkit-box-shadow:2px 2px 4px #ddd;
	-moz-box-shadow:2px 2px 4px #ddd;
	background:#fff;
}

.btnbox_l a {
margin: 0;
padding: 5px 28px 5px 10px;
min-width: 100px;
display: block;
color: #FFF;
font-size: 12px;
text-decoration: none;
background: url("../img/icon/icon_nav.png")#4D4D4D no-repeat 95% center;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.btnbox_l a:hover{
	text-decoration:underline;
}

.btn_review {
	width: 50%;
	margin: 0 0 1% 0;
	padding: 0;
	float: right;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:2px 2px 4px #ddd;
	-webkit-box-shadow:2px 2px 4px #ddd;
	-moz-box-shadow:2px 2px 4px #ddd;
	background:#fff;
}

.btn_review a {
	margin: 0;
	padding: 5px 10px 5px 40px;
	display:block;
	color:#444;
	text-decoration:none;
	background: url("../img/icon/icon_newcomment.png") no-repeat 5% center;
}

.btn_review a:hover{
	text-decoration:underline;
}

/*---------------------------------------*/

/*Page MyPage -----------------------*/
#mynavarea ul {
}

#mynavarea li {
	margin:5px auto;
	width:200px;
	display:block;
	text-align:left;
	font-size: 12px;
	font-weight: normal;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	background:#fff;
}

#mynavarea li a {
	position:relative;
	padding: 8px 0 10px 24px;
	display:block;
	width:176px;
	height:100%;
	color: #444;
	text-decoration: none;
	background: url("../img/icon/icon_guide.png") no-repeat 3% 50%;
}

#mynavarea li a:hover {
	text-decoration:underline;
}

.btn_teach_mail{
	width: 25%;
	margin: 1%;
	padding: 5px 0 5px 40px;
	display: block;
	float: left;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	box-shadow: 0 0 5px #ccc inset;
	-moz-box-shadow: 0 0 5px #ccc inset;
	-webkit-box-shadow: 0 0 5px #ccc inset;
	background: url("../img/icon/icon_mini_mail.png") no-repeat 5% 50%;
}

.btn_teach_mail a {
	color: #333;
	text-decoration: none;
	display: block;
}

.btn_teach_mail a:hover {
	text-decoration: underline;
}

.btn_teach_fb{
	width: 25%;
	margin: 1%;
	padding: 5px 0 5px 40px;
	display: block;
	float: left;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	box-shadow: 0 0 5px #ccc inset;
	-moz-box-shadow: 0 0 5px #ccc inset;
	-webkit-box-shadow: 0 0 5px #ccc inset;
	background: url("../img/icon/icon_mini_fb.png") no-repeat 5% 50%;
}

.btn_teach_fb a {
	color: #333;
	text-decoration: none;
	display: block;
}

.btn_teach_fb a:hover {
	text-decoration: underline;
}

.btn_teach_tw{
	width: 25%;
	margin: 1%;
	padding: 5px 0 5px 40px;
	display: block;
	float: left;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	box-shadow: 0 0 5px #ccc inset;
	-moz-box-shadow: 0 0 5px #ccc inset;
	-webkit-box-shadow: 0 0 5px #ccc inset;
	background: url("../img/icon/icon_mini_tw.png") no-repeat 5% 50%;
}

.btn_teach_tw a {
	color: #333;
	text-decoration: none;
	display: block;
}

.btn_teach_tw a:hover {
	text-decoration: underline;
}


/*リピスト用---------------------------------------*/
.btn_rpst1{
width: 30%;
margin: 10px 0;
padding: 5px 3px;
float: left;
font-size: 0.85em;
border-radius: 30px;
-webkit-border-radius: 30px;
-moz-border-radius: 20px;
box-shadow: 0 0 6px #ccc inset;
-moz-box-shadow: 0 0 6px #ccc inset;
-webkit-box-shadow: 0 0 6px #ccc inset;
text-align: center;
/*
	width: 200px;
	margin: 10px 0 10px 240px;
	padding: 5px 3px;
	float: left;
	font-size: 0.85em;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	text-align: center;
*/
}

.btn_rpst2{
width: 30%;
margin: 10px 0px;
padding: 5px 3px;
float: left;
font-size: 0.85em;
border-radius: 30px;
-webkit-border-radius: 30px;
-moz-border-radius: 20px;
box-shadow: 0 0 6px #ccc inset;
-moz-box-shadow: 0 0 6px #ccc inset;
-webkit-box-shadow: 0 0 6px #ccc inset;
text-align: center;
/*
	width: 200px;
	margin: 10px 240px 10px 0px;
	padding: 5px 3px;
	float: right;
	font-size: 0.85em;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	text-align: center;
*/
}

.btn_rpst1e{
	width: 200px;
	margin: 10px 0 10px 140px;
	padding: 5px 3px;
	float: left;
	font-size: 0.85em;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	text-align: center;
}

.btn_rpst2e{
	width: 200px;
	margin: 10px 140px 10px 0px;
	padding: 5px 3px;
	float: right;
	font-size: 0.85em;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	text-align: center;
}

.btn_day{
	margin: 10px 0 10px 15px;
	padding: 3px;
	float: left;
	font-size: 0.85em;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	moz-border-radius: 7px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	text-align: center;
}

.rpst_btnbox{
	width: 300px;
	margin: 20px auto 10px;
	padding: 3px;
	float: right;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 6px #ccc inset;
	-moz-box-shadow: 0 0 6px #ccc inset;
	-webkit-box-shadow: 0 0 6px #ccc inset;
	clear: both;
}

.rpst_btnbox a{
	margin: 0;
	padding: 5px 40px 5px 20px;
	display: block;
	color: #000;
	text-decoration: none;
	background: url("../img/icon/icon_mini_kotira.png") no-repeat 95% center;
}


/*アップセル用---------------------------------------*/
.upsell{
	width: 200px;
	margin: 20px auto;
	padding: 14px;
	text-align: center;
	background: #C8FFD1;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	box-shadow: 0 0 6px #85DB8C inset;
	-moz-box-shadow: 0 0 6px #85DB8C inset;
	-webkit-box-shadow: 0 0 6px #85DB8C inset;
}
.upsell a{
	color: #39943D;
	text-decoration: none;
	font-size: 15px;
}
.upsell a:hover{text-decoration: underline;}

.btn_area_shopping{
    width:100%;
    margin:5% auto;
    padding:0;
    text-align:center;
    overflow: hidden;
}

.btn_area_shopping ul{
    list-style: none;
    margin : 0 auto;
}

.btn_area_shopping li{
    float: left;
    width: 33%;
}

.lp_combtn {
width: 30%;
list-style: none;
margin: 2px;
padding: 9px 0;
font-size: 14px;
text-align: center;
float: left;
color: #fff;
border: 1px dotted #666;
background: #ccc;
}

.lp_combtn a {
    color: #666;
}
